Affected packages

Packages affected by kernel-headers upgrade from 5.11.0-0.rc7.git0.1.... to 5.11.0-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
vkmark build 2 5 months ago
qpid-proton build 2 5 months ago
arduino-ctags build 3 5 months ago
vim-command-t build 3 5 months ago
python-sqlalchemy build 3 5 months ago
rust-rand build 3 5 months ago
nethack build 3 5 months ago
python-cysignals build 3 5 months ago
ocaml build 3 5 months ago
perl-IPTables-libiptc build 3 5 months ago
insight build 3 5 months ago
python-astroscrappy build 3 5 months ago
elfutils build 3 5 months ago
python-reproject build 3 5 months ago
doublecmd build 3 5 months ago
gnucash build 3 5 months ago
python-matplotlib build 3 5 months ago
siril build 4 5 months ago
ocaml-ppx-deriving build 4 5 months ago
cereal build 4 5 months ago
ncmpcpp build 4 5 months ago
libsemigroups build 4 5 months ago
osmium-tool build 4 5 months ago
protozero build 4 5 months ago
mongo-cxx-driver build 4 5 months ago
libosmium build 4 5 months ago
sourcextractor++ build 4 5 months ago
nordugrid-arc build 4 5 months ago
python-healpy build 4 5 months ago
cvc4 build 4 5 months ago
openbabel build 4 5 months ago
coq build 4 5 months ago
kid3 build 4 5 months ago
clementine build 4 5 months ago
rust-dns-lookup build 4 5 months ago
diffoscope build 4 5 months ago
golang-github-google-cmp build None 5 months ago
golang-google-api build None 5 months ago
golang-github-syndtr-goleveldb build None 5 months ago
golang-github-anacrolix-missinggo build None 5 months ago
rust-crossbeam-utils build None 5 months ago
qmc2 build None 5 months ago
msitools build None 5 months ago
perl-Catalyst-Controller-HTML-FormFu build None 5 months ago
ccache build None 5 months ago
octave-control build None 5 months ago
cantor build None 5 months ago
mozo build None 5 months ago
rust-euclid build None 5 months ago
rust-timer build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by kernel-headers upgrade from 5.11.0-0.rc7.git0.1.... to 5.11.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.